Subject: bug#16647: Imprecisions with window-resizing cursors

From: Eli Zaretskii <[email-masked]>
Date: Fri, 28 Feb 2014 08:47:36 +0200

> From: [email-masked] (N. Jackson)
> Date: Thu, 27 Feb 2014 20:49:47 -0400
> Cc: [email-masked], [email-masked]
> 
> No, this is the only misbehaviour I saw that is not fixed now. With
> 
>     GNU Emacs 24.3.50 (x86_64-unknown-linux-gnu, GTK+ Version 3.8.8) of
>     2014-02-27 Repository revision: 116586
>     [email-masked] 
>     Windowing system distributor `Fedora Project', version 11.0.11404000
> 
> I still get the handle indicating I can resize the minibuffer, but I
> cannot actually resize it unless it is active.

And indeed you can't, and shouldn't.  This issue has nothing to do
with when the mouse pointer changes shape, it's an entirely different
issue.